/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



.block-shadow {
    box-shadow: 0 4px 12px 0 rgba(5, 5, 5, .05);
}

.about-img{
	    transform: rotate(3deg);
    margin: -20px 0;
}


@media (max-width: 767px) {
    .about-img {
        transform: rotate(0deg);
        margin: 0 0 40px;
    }
}